chemistry-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Florian Müller <f...@apache.org>
Subject OpenCMIS Build Tools
Date Tue, 22 Dec 2015 15:30:26 GMT
Hi all,

To simplify the build process and various pom.xml files I would like to 
propose that we only support Java 8 for building OpenCMIS. Building with 
Java 6 and Java 7 might work, but we shouldn't support it anymore.

I'm not talking about the generated OpenCMIS Jar files. They still 
should be Java 6 compatible. (I guess for we have to live with Java 6 
for quite some time.)

If there are no objections I would change the documentation.



Thanks,

Florian


Mime
View raw message